台灣最大程式設計社群網站
線上人數
1413
 
會員總數:246737
討論主題:190152
歡迎您免費加入會員
討論區列表 >> Android APP 開發 >> 抱歉,新手發問請不吝指教(建立專案的錯誤訊息)
[]  
[我要回覆]
1
回應主題 加入我的關注話題 檢舉此篇討論 將提問者加入個人黑名單
抱歉,新手發問請不吝指教(建立專案的錯誤訊息)
價值 : 100 QP  點閱數:1188 回應數:3
樓主

風逍遙
門外漢
0 1
79 3
發送站內信

小弟想要自學android程式設計,按照旗標網站的方式下載安裝了JDK&ADT,卻遇到了不知道該怎辦的難題,請救救我吧。










本篇文章發表於2015-05-18 12:41
1樓
作者回應

風逍遙
檢舉此回應
抱歉,空間有問題,在此補上圖檔...

問題圖檔

真的很抱歉,我不知道要怎麼修改...
本篇文章回覆於2015-05-18 12:50
== 簽名檔 ==
--未登入的會員無法查看對方簽名檔--
2樓
回應

MIS2000 Lab
檢舉此回應
因為您是看書實作

建議您直些發信,詢問作者,或是詢問出版社
這樣比較快

如果對方不回、或是拖一個月才回
那這個作者或出版社的書,以後就多考慮考慮了 :-)
本篇文章回覆於2015-05-18 15:49
== 簽名檔 ==
--未登入的會員無法查看對方簽名檔--
3樓
最有價值解答

香帥
檢舉此回應
我有幫您看錯誤原因,解決方法如下
這種通常發生在專案有使用到library,而那個library剛好也有用到「android-support-v4.jar」,但問題就是library專案和原本專案的「android-support-v4.jar」版本不同,造成的錯誤(Eclipse會自動做sha1來比對是否一致),但不一定是Android的support library,也有可能是其他衝突的jar包。這問題很好解決,如果是support library的話,在library專案和原本專案的libs目錄下都找到「android-support-v4.jar」,按右鍵Delete掉,之後一併在library專案和原本專案上按右鍵->Android Tools->Add Support Library,將最新的support library加入讓兩邊的include的library一致,就解決這個問題了。
本篇文章回覆於2015-05-18 19:02
== 簽名檔 ==
--未登入的會員無法查看對方簽名檔--
   
1

回覆
如要回應,請先登入.